{
    "compilerOptions": {
        "declaration": true,
        "lib": ["dom", "es2017", "es5", "es6", "es7", "esnext"],
        "module": "commonjs",
        "outDir": "./built",
        "target": "es6",
        "moduleResolution": "node",
        "noImplicitAny": false,
        "preserveConstEnums": true,
        "sourceMap": true,
        "removeComments": true,
        "importHelpers": true,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": false,
        "strictNullChecks": true,
        "esModuleInterop": true
        
    },
    "exclude": [
        "node_modules"
    ],
    "include": [
        "./src/**/*",
        "app.ts",
        "app.js",
        "app.ts", "test_graphql.graphql.js"
    ]
}